Error

two or more packages specified (spi inc gnote-dbgsym)